CVE search results

1 – 20 of 32 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-20333
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2021-20329
low
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2021-20326
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2018-25004
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2020-7929
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2021-20335
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-20925
medium
mongodb
Needs triage
Not vulnerable
Released
Released
Does not exist
Does not exist
CVE-2018-20803
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2020-7928
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-20924
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2018-20802
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2018-20804
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2018-20805
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-20923
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-2392
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-2393
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2020-7926
medium
mongodb
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Does not exist
CVE-2020-7925
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2020-7923
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2020-7921
medium
mongodb
Needs triage
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. Next page